Bug 68519 - RFE: rename printconf to redhat-config-printer
Summary: RFE: rename printconf to redhat-config-printer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: printconf (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-10 20:39 UTC by Dan Burcaw
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-07 15:10:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Burcaw 2002-07-10 20:39:39 UTC
printconf (and perhaps other packages) provide
redhat-config-* modules.  Why not rename these packages redhat-config-printer
to reflect this? This level of consistancy is something that Red Hat often
lacks, and it would be nice to see it! :-)

I've opened similar issues for serviceconf and dateconfig.  Your collegue
Brent Fox agrees that this is a good idea, and the change (for dateconfig)
has been approved from changein this current development cycle..
See: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=68393

Comment 1 Tim Waugh 2002-07-11 14:19:25 UTC
Fixed in CVS.

Comment 2 Tim Waugh 2002-07-11 15:06:11 UTC
redhat-config-printer-0.4.13-1.

Comment 3 Jay Turner 2002-07-29 20:12:40 UTC
With redhat-config-printer-0.4.17-1, when you run either the GUI or TUI
configuration tool, you still get 'printconf-gui' and 'printconf-tui' in the
banner of the window.  Shouldn't we change this to "Red Hat Printer Config" or
something like that?

Comment 4 Tim Waugh 2002-08-05 10:51:25 UTC
Fixed in CVS.

Comment 5 Tim Waugh 2002-08-07 15:10:32 UTC
Fixed package is redhat-config-printer-0.4.19-1.

Comment 6 Jay Turner 2002-08-16 03:14:15 UTC
Fix confirmed with redhat-config-printer-0.4.20-1.


Note You need to log in before you can comment on or make changes to this bug.